/* CSS Document */

a:visited.site, a:active.site, a:link.site
{
	color:#a6d1f2;
	text-decoration:none;
}
a:hover.site
{
	color:#daefff;
	text-decoration:underline;
}

a:visited.news, a:active.news, a:link.news
{
	color:#000000;
	font-size:10px;
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
}
a:hover.news
{
	color:#ff2205;
	font-size:10px;
	line-height:100%;
	text-decoration:underline;
	font-weight:normal;
}

a:visited.events, a:active.events, a:link.events
{
	color:#0d80b0;
	text-decoration:underline;
}

a:hover.events
{
	color:#494848;
	text-decoration:none;
}

a:visited.footer_navi, a:active.footer_navi, a:link.footer_navi
{
	color:#0e97d1;
	text-decoration:none;
}

a:hover.footer_navi
{
	color:#454646;
	text-decoration:underline;
}

a:visited.login, a:active.login, a:link.login
{
	color:#b43b36;
	text-decoration:none;
}
a:hover.login
{
	color:#2794c1;
	text-decoration:underline;
}


.post_login
{
	font-family:verdana;
	color:#000000;
	font-size:10px;
	text-decoration:underline;
	font-weight:bold;
}
.post_login:hover
{
	font-family:verdana;
	color:#CC0000;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}

.post_login_sm
{
	font-family:verdana;
	color:#000000;
	font-size:10px;
	text-decoration:underline;
	font-weight:none;
}
.post_login_sm:hover
{
	font-family:verdana;
	color:#CC0000;
	font-size:10px;
	text-decoration:none;
	font-weight:none;
}
.post_login_2
{
	font-family:verdana;
	color:#000000;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.post_login_2:hover
{
	font-family:verdana;
	color:#CC0000;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.post_login1
{
	font-family:verdana;
	color:#000000;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.post_login1:hover
{
	font-family:verdana;
	color:#CC0000;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}
.post_login_gn
{
	font-family:verdana;
	color:#4d4d4f;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}
.logout
{
	font-family:verdana;
	color:#CC0000;
	font-size:11px;
	text-decoration:underline;
	font-weight:bold;
}
.logout:hover
{
	font-family:verdana;
	olor:#FF0000;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}

a:visited.tempLink, a:active.tempLink, a:link.tempLink
{
	font-family:"verdana";
	font-size:15px;
	font-weight:bold;
	color:#cc0000;
	text-decoration:none;
}

a:hover.tempLink
{
	font-family:"verdana";
	font-size:15px;
	font-weight:bold;
	color:#b53910;
	text-decoration:none;
}
.post_login_text
{
	font-family:verdana;
	color:#000000;
	font-size:10px;	
	font-weight:bold;
}
/* For Sitemap */

a:visited.under_text, a:active.under_text, a:link.under_text
{
	font-family:"verdana";
	font-size:9px;
	color:#043447;
	text-decoration:none;
}
a:hover.under_text
{
	font-family:"verdana";
	font-size:9px;
	color:#2794c1;
	text-decoration:underline;
}

a:visited.site_home, a:active.site_home, a:link.site_home
{
	font-family:"verdana";
	font-size:10px;
	color:#b43b36;
	text-decoration:none;
}
a:hover.site_home
{
	font-family:"verdana";
	font-size:10px;
	color:#2794c1;
	text-decoration:underline;
}
a:visited.fotter_navi, a:active.fotter_navi, a:link.fotter_navi
{
	font-family:"verdana";
	font-size:10px;
	color:#0d5a77;
	text-decoration:none;
}
a:hover.fotter_navi
{
	font-family:"verdana";
	font-size:10px;
	color:#1498ca;
	text-decoration:underline;
}